section.pagination{
  padding: 60px 0 30px 0;
}
section.pagination_b{
  padding: 15px 0 150px 0;
}
section.pagination .resultats{
  float: left;
  padding: 10px 0 0 0;
  font-size: 16px;
}
section.pagination select.select_list{
  width: auto;
  float: right;
}
section.pagination .select_pag{
  float: right;
  padding: 0;
}
section.pagination .select_pag ul li {
  border: 1px solid #dfe1e5;
  border-left: none;
  float: left;
  text-align: center;
  width: 48px;
  height: 45px;
  vertical-align: middle;
}
section.pagination .select_pag ul li:first-child {
  border-left: 1px solid #dfe1e5;
}
section.pagination .select_pag ul li:first-child, section.pagination .select_pag ul li:first-child a:hover {
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
section.pagination .select_pag ul li:last-child, section.pagination .select_pag ul li:last-child a:hover{
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
section.pagination .select_pag ul li a {
  font-weight: bold;
  display: block;
  padding: 10px 0 0 0;
  height: 43px;
}
section.pagination .select_pag ul li a:hover {
  cursor: pointer;
  background: #f9f9f9;
}
section.pagination .select_pag ul li.no{
  color: #dfe1e5;
  padding: 10px 0 0 0;
}


section.detail {
  padding: 0 0 30px 0;
}
section.detail .s_title{
  font-size: 20px;
  margin: 0;
  padding: 0 0 10px 0;
}
section.detail .s_title span{
  font-size: 15px;
}
section.detail .pic_p img{
  max-width: 100%;
  width: 100%;
}
section.detail .pic_p{
  position: relative;
  overflow: hidden;
}
section.detail .pic_p .badge {
  position: absolute;
  left: -65px;
  padding: 0 20px;
  top: 55px;
  width: 275px;
  height: 33px;
  line-height: 33px;
  transform: rotate(-45deg);
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 100%;
  z-index: 10;
}
section.detail .pic_p .badge_reserve {
  background:#df6015;
}
section.detail .pic_p .badge_vendu {
  background: #df1515;
}

section.detail .miniatures_c{
  display: none;
}

section.detail .miniatures .row{
  border-top: 1px solid #ffffff; 
  margin: 0;
}
section.detail .miniatures .col-miniatures{
  padding: 0;
  border-right: 1px solid #ffffff; 
}
section.detail .miniatures .col-miniatures img{
  max-width: 100%;
  width: 100%;
}
section.detail .miniatures .col-miniatures-supp{
  display: none;
}
section.detail .miniatures .indication_photo_supp{
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  color: #ffffff;
  text-align: center;
  font-size: 35px;
  display: table;
}
section.detail .miniatures .indication_photo_supp p{
  display: table-cell;
  vertical-align: middle; 
  width: 100%;
  height: 100%;
}


section.detail ul.caract{
  background: #f9f9f9;
  padding: 22px 20px 20px 30px;
  font-size: 16px;
}
section.detail ul.caract li{
  padding: 0 0 12px 0;
}
section.detail ul.caract i.fa{
  color: #df1515;
  padding: 0 10px 0 0;
}
section.detail ul.caract_prin{
  border-bottom: 1px solid #e3e3e3;
  padding: 22px 20px 10px 30px;
  font-size: 20px;
}
section.detail ul.caract_prin i.fa{
  font-size: 16px;
}
section.detail .print{
  background: #f9f9f9;
  padding: 22px 20px 40px 30px;
}
section.detail .print a{
  background:#df1515;
  color: #ffffff;
  padding: 12px 20px;
  font-size: 16px;
}


section.detail .ens_prix{
  background: #df1515;
  color: #ffffff;
  padding: 28px 20px 22px 30px;
  font-size: 36px;
}
section.detail .prix_spe{
  background: #64af77;
}
section.detail .ens_prix .prix_barre{
  font-size: 25px;
  text-decoration: line-through;
}
section.detail .ens_prix span.tva{
  font-size: 13px;
  padding: 0 0 0 6px;
}

section.detail .equipements{
  margin: 60px 0 0 0;
  font-size: 15px;
}
section.detail .equipements ul{
columns: 3;
column-gap: 17px;
break-inside: auto;
}
section.detail .equipements ul li i.fa{
  color: #df1515;
  padding: 0 10px 0 0;
}
section.detail .equipements ul li{
  padding: 0 0 10px 0;
}

section.detail .commentaire{
  margin: 40px 0 0 0;
  font-size: 15px;
}
section.aucun_resultat{
  padding: 90px 0 200px 0;
}


/* ************************************************** */

@media (max-width: 991px){
 
}
/* ************************************************** */
@media (max-width: 575px){
  
}
@media (max-width: 1200px){
  
}
@media (max-width: 767px){
  section.detail .ens_prix{
    margin-top: 50px;
  }
  section.detail .equipements ul{
    columns: 2;
  }
}